/* ===================================================================================
Theme Name: SGEME Child
Theme URI: https: //wewant360.com/
Author: 360inc
Author URI: https: //wewant360.com/
Description: SGEME Theme.
Version: 1.0.0
Template: bexon
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: SGEME
====================================================================================== */
.business_lines_grid .tj-el-box .tj-el-icon svg, 
.business_lines_grid .tj-el-box .tj-el-icon svg image, 
.business_lines_grid .tj-el-box .tj-el-icon {
    mix-blend-mode: multiply !important;
	mix-blend-mode:unset !important;
}
.business_lines_grid .choose-box .choose-icon {
    max-width: 140px;
}
.business_lines_grid .harmonic_business_line .choose-box .choose-icon {
    max-width: 100px;
	margin-bottom: 25px;
}
.header-area.header-1 {
    opacity: 0.85;
}
.mainmenu ul>li>.sub-menu>li.menu-item-has-children>a::after,
.mainmenu ul>li>.sub-menu>li.has-dropdown>a::after {
    top: 10px;
}
.mainmenu ul {
    gap: 30px;
}
.mainmenu ul > li > .sub-menu {
    width: 260px;
}
.footer_subscription_form .subscribe-form label a{
    color: #00AEEF;
}
.footer_subscription_form .subscribe-form input[type=checkbox]{
    border: 1px solid #00AEEF;
}
.our_solutions .service-item.style-1::before {
    background: unset;
}
.our_solutions .service-item.style-1:hover::before {
    background: var(--tj-color-theme-dark-2);
}
.project-style-3.project-area .project-content .tj-el-cat{
	padding: 0;
    backdrop-filter: none !important;
    border: 0 !important;
    background-color: unset !important;
}
.project-style-3.project-area .project-content .tj-el-cat img{
    width: 30% !important;
    border-radius: 8px;
}
.project-style-3.project-area .project-content .project-desc{
    margin: 0;
    color: #fff;
}
.service_listing_section .service-item .tj-el-desc{
    height: 100px;
}
.our_offices .contact-list li:first-child {
    margin-bottom: 10px;
}
.contact_us_form_section .phone_number .cf-label{
    inset-inline-start: 100px !important;
}
.contact_us_form_section .iti--separate-dial-code .iti__selected-flag{
    background-color: unset;
}
.page-header-subtitle {
  color: #fff;
  font-size: 16px;
  line-height: 24px;
  padding-top: 10px;
  max-width: 820px;
  margin: 0 auto;
}
.tj-page-navs {
  margin-top: 20px !important;
}
.tj-page-title {
  font-size: 48px;
}
.home_brand_section .client-logo {
	width: 250px;
	height: auto;
}
.home_brand_section .client-content {
	background-color: rgba(255, 255, 255, 0.8);
}
.service-item.style-6:hover .desc, .service-item.style-6:hover .title, .service-item.style-6:hover .service-content p.desc {
    color: var(--tj-color-common-white) !important;
    opacity: 1 !important;
    visibility: visible !important;
    transform: unset !important;
}

.about-sge-page .choose-box.tj-el-box:hover svg,
.about-sge-page .choose-box.tj-el-box:hover path {
  fill: #fff !important;
}
.sgeme_header_section .tj-primary-btn .btn-icon i {
    transform: unset !important;
}
/* for 67% */
@media (min-width: 2019px) and (max-width: 2732px){
	.home_video_banner_section .e-con-inner {
		max-width: 1437px !important;
	}
}
/* for 80% Screen */
@media (min-width: 1530px) and (max-width: 1960px){
	.home_video_banner_section .e-con-inner {
		max-width: 1427px !important;
	}
}
/* for 90% Screen */
@media (min-width: 1367px) and (max-width: 1708px){
	.home_video_banner_section .e-con-inner {
		max-width: 1337px;
	}
}
@media only screen and (min-width: 1201px) and (max-width: 1399px), only screen and (min-width: 1025px) and (max-width: 1200px) {
	.customers-number.tj-el-number {
        font-size: 44px;
        padding: 25px 0 13px 0;
    }
}
/* for ipad pro */
@media (min-width: 1024px) and (max-width: 1360px){
	.about-sge-page .e-con-inner,
	.our-business-lines-page .e-con-inner,
	.our-business-lines-real-estate-development-page .e-con-inner,
	.our-business-lines-real-estate-development-carolina-palms-page .e-con-inner,
	.our-business-lines-real-estate-development-carolina-dunes-page .e-con-inner,
	.our-business-lines-asset-register-tagging-page .e-con-inner,
	.our-business-lines-ai-workforce-page .e-con-inner,
	.project-page .e-con-inner,
	.projects-carolina-palms-page .e-con-inner,
	.projects-sgealm-page .e-con-inner,
	.projects-carolina-dunes-page .e-con-inner,
	.projects-harmonic-page .e-con-inner,
	.news-insights-page .e-con-inner,
	.tj-post-details__area .container,
	.single.single-post .e-con-inner,
	.contact-us-page .e-con-inner {
		max-width: 1000px !important;
	}
	.about-sge-page .about_our_company_grid{
		--e-con-grid-template-columns: repeat(4, 1fr) !important;
	}
	.project-page .real_estate_project .project-area {
		grid-template-columns: repeat(2, 1fr) !important;
	}
	.project-page .real_estate_project .project-area .project-item:first-child, 
	.project-page .real_estate_project .project-area .project-item:last-child {
		grid-column: span 1/span 1;
	}
}
/* for ipad */
@media (min-width: 768px) and (max-width: 1024px){
	.banner-content .banner-desc,
	.home_banner_section .banner-desc-area{
		max-width: 100%;
	}
	.project-page .real_estate_project .project-area {
		grid-template-columns: repeat(2, 1fr) !important;
	}
	.project-page .real_estate_project .project-area .project-item:first-child, 
	.project-page .real_estate_project .project-area .project-item:last-child {
		grid-column: span 1/span 1;
	}
	.project_detail_page .e-con-inner > div {
		width: 100%;
	}
	.project_detail_page .e-con-inner{
		flex-direction: column !important;
	}
}
@media only screen and (max-width: 767px) {
	.countup-item {
		width: 50%;
		padding: 38px 0 45px 0;
		text-align: center;
	}
	.inline-content {
		font-size: 40px;
	}
	.project-page .real_estate_project .project-area .project-item:first-child, 
	.project-page .real_estate_project .project-area .project-item:last-child {
		grid-column: span 1/span 1;
	}
	.tj-page-title {
		font-size: 30px !important;
	}
}
@media only screen and (max-width: 600px) {
	.page-header-subtitle {
	  font-size: 16px !important;
	  line-height: 22px !important;
	}
}